[Streamer] Is this forge component compatible with outsytems 11?

Forge Component
(6)
Published on 13 Feb (9 days ago) by Ruben Goncalves
6 votes
Published on 13 Feb (9 days ago) by Ruben Goncalves

Hello Ruben G,


We have just upgraded Outsystems 10 platform  to 11.Is this forge component compatible with Outsystems 11?



Thanks ,

Viru

Hi,

The component page mentions OS 10. Also when you browse Forge from your environment, for each component it states whether there is a stable version available for your environment.

Viru 7 wrote:

Hello Ruben G,


We have just upgraded Outsystems 10 platform  to 11.Is this forge component compatible with Outsystems 11?



Thanks ,

Viru

Hi Viru,

This component is stable to version 10, but possibly also works for version 11. Have you tried?

Best Regards

Filipe Alves